Loading...
Searching...
No Matches
Dune::StoresColumnCompressed< Solver > Struct Template Reference

`#include <dune/istl/solvertype.hh>`

Inheritance diagram for Dune::StoresColumnCompressed< Solver >:

## Public Types

enum | { value = false }

## Member Enumeration Documentation

## anonymous enum

template<typename Solver>

anonymous enum

Enumerator
value | whether the solver internally uses column compressed storage

The documentation for this struct was generated from the following file:

- solvertype.hh